@media (max-width: 1090px) {
    .tp-single-benefit-wrap {
        height: 420px;
    }
}

@media (max-width: 992px) {
    .tp-large-image-section h1 {
        font-size: 56px;
        margin-top: 80px;
    }

    .tp-overview-section-wrap {
        flex-direction: column-reverse;
    }

    .tp-overview-left {
        text-align: center;
    }

    .tp-overview-right {
        margin: auto;
        max-width: 540px;
        margin-bottom: 50px;
    }

}

@media (max-width: 776px) {
    .tp-large-image-section h1 {
        font-size: 42px;
        margin-top: 50px;
        line-height: 60px;
    }

    .tp-large-image-section p,
    .tp-overview-left p {
        font-size: 16px;
        font-weight: 400;
        line-height: 25px;
        margin-bottom: 30px;
    }

    .tp-overview-right img {
        width: 100%;
    }

    .tp-overview-left h2,
    .tp-benefit-section h2 {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .tp-overview-section-wrapper {
        margin-top: 75px;
        margin-bottom: 75px;
    }

    .tp-benefit-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .tp-benefit-section-wrapper {
        flex-direction: column;
    }

    .tp-single-benefit-wrap {
        width: 100%;
        margin-bottom: 30px;
        height: 300px;
    }

    .tp-page-content-wrap h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 15px;
    }

    .tp-page-content-wrap h1 {
        font-size: 30px;
    }

    .tp-page-content-wrap h2 {
        font-size: 28px;
    }

    .tp-page-content-wrap h3 {
        font-size: 24px;
    }

    .tp-page-content-wrap h4 {
        font-size: 23px;
    }

    .tp-page-content-wrap h5 {
        font-size: 19px;
    }

    .tp-page-content-wrap h6 {
        font-size: 15px;
    }

    .tp-features-page-content-section {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media (max-width: 576px) {
    .tp-overview-section-wrapper {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .tp-features-first {
        width: 100%;
        padding-right: 0;
        text-align: center;
    }

    .tp-features-first h2 {
        font-size: 28px;
        text-align: center !important;
    }

    .tp-features-first p {
        text-align: center;
    }

    .tp-features-wrapper {
        justify-content: center;
    }
}

@media (max-width: 420px) {
    .tp-single-benefit-wrap {
        height: 350px;
    }
}